recovery:
  state:
    round: 354
    hash: "6147352214f34faefc28e497ab4b90e5f4c5893fa1caca8dc563fc23b3e016b07b69de1dfc4bef668a2cd059b239c720"
    timestamp: "2025-10-16T05:48:00.049786Z"
  bootstrap: null
  package: null
  stream: null
